<div class="<?= MODULE_CONTENT_PI_OI_CONTENT_WIDTH ?> cm-pi-options-attributes">
  <h4><?= MODULE_CONTENT_PI_OI_HEADING_TITLE ?></h4>

  <?php
  foreach ($options as $option) {
    $input_id = "input_{$option['id']}";
    $fr_input = $fr_required = '';
    if (MODULE_CONTENT_PI_OI_ENFORCE == 'True') {
      $fr_input    = FORM_REQUIRED_INPUT;
      $fr_required = 'required aria-required="true" ';
    }

    echo '<div class="form-group row">' . PHP_EOL;
    echo '  <label for="' . $input_id . '" class="col-form-label col-sm-3 text-left text-sm-right">' . $option['name'] . '</label>' . PHP_EOL;
    echo '  <div class="col-sm-9">' . PHP_EOL;
    echo      $this->options_images_pull_down_menu("id[{$option['id']}]", $option['choices'], $option['selection'], $fr_required . 'id="' . $input_id . '"') . PHP_EOL;
    echo      $fr_input . PHP_EOL;
    echo '  </div>' . PHP_EOL;
    echo '</div>' . PHP_EOL;
  }
?>
</div>

<?php
/*
  $Id$

  v.2.2 by @raiwa
  Copyright (c) 2021, @raiwa Rainer Schmied

  CE Phoenix, E-Commerce made Easy
  https://phoenixcart.org

  Copyright (c) 2021 Phoenix Cart

  Released under the GNU General Public License
*/
